@import url(http://maxcdn.bootstrapcdn.com/font-awesome/4.2.0/css/font-awesome.min.css);
@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,300,600,700);
@font-face {
  font-family: BloggerSans;
  src: url(/_catalogs/masterpage/mpp.ersar.fonts/BloggerSans-Light.otf);
  font-weight: 200;
}
@font-face {
  font-family: BloggerSans;
  src: url(/_catalogs/masterpage/mpp.ersar.fonts/BloggerSans.otf);
  font-weight: 300;
}
@font-face {
  font-family: BloggerSans;
  src: url(/_catalogs/masterpage/mpp.ersar.fonts/BloggerSans-Medium.otf); 
  font-weight: 500;
}
@font-face {
  font-family: BloggerSans;
  src: url(/_catalogs/masterpage/mpp.ersar.fonts/BloggerSans-Bold.otf);
  font-weight: 600;
}
/* NEUTRAL BUTTONS */
/* PRIMARY BUTTONS */
/* TEXT FIELDS BUTTONS */

.container {
  font-family: sans-serif;
  font-weight: 300;
  font-size: 14px;
}

::selection {
  background-color: #23aae1;
  color: #ffffff;
}

::-moz-selection {
  background-color: #23aae1;
  color: #ffffff;
}

.font_smoothing {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

strong {
  font-weight: 600;
}

h1, h2, h3, h4, h5 {
  color: #002144;
  font-family: BloggerSans, sans-serif;
}
h1 a, h2 a, h3 a, h4 a, h5 a {
  font-family: inherit;
  font-size: inherit;
  color: inherit;
  font-weight: inherit;
}

h1 {
  font-size: 36px;
  font-weight: 300;
  padding-bottom: 10px;
}

h2 {
  font-size: 24px;
  font-weight: 300;
  padding-bottom: 10px;
}

h3 {
  font-size: 32px;
  font-weight: 300;
  padding-bottom: 10px;
}

h4 {
  font-size: 24px;
  font-weight: 300;
  padding-bottom: 10px;
}

h5 {
  font-size: 18px;
  font-weight: 300;
  padding-bottom: 10px;
}

p {
  line-height: 24px;
  padding-bottom: 10px;
}

.secondary_text {
  color: #888888;
}

a {
  /*border-color: $color-primary;*/
  color: #23aae1;
  font-weight: 400;
  text-decoration: none;
}

a.white {
  border-color: #ffffff;
  color: #ffffff;
}

a.black {
  border-color: #111111;
  color: #111111;
}

a.secondary {
  border-color: #888;
  color: #888;
}

a:hover {
  text-decoration: underline;
  /*border-bottom: 2px solid;*/
}
